Bundle update

recurrent
echarp 7 years ago
parent e0d6415865
commit e6bcc4e5f8
  1. 2
      Gemfile
  2. 54
      Gemfile.lock
  3. 2
      app/models/event.rb
  4. 2
      bin/setup

@ -26,7 +26,7 @@ gem 'jquery-turbolinks'
# Build JSON APIs with ease. Read more: https://github.com/rails/jbuilder
gem 'jbuilder'
# bundle exec rake doc:rails generates the API under doc/api.
gem 'sdoc', '~> 0.4.0', group: :doc
gem 'sdoc', '~> 0.4.0', group: :doc
# Use ActiveModel has_secure_password
# gem 'bcrypt', '~> 3.1.7'

@ -8,7 +8,7 @@ GIT
GIT
remote: git://github.com/svenfuchs/i18n-active_record.git
revision: 8a38eeb8e2cf6be53ecc1240da6f11c8b24945cb
revision: b26c2e62e32df2f3b9ae42083647725b7ecfdff0
specs:
i18n-active_record (0.0.2)
i18n (>= 0.5.0)
@ -35,7 +35,7 @@ GEM
erubis (~> 2.7.0)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
actionview-encoded_mail_to (1.0.6)
actionview-encoded_mail_to (1.0.7)
rails
activeadmin (1.0.0.pre1)
arbre (~> 1.0, >= 1.0.2)
@ -71,8 +71,8 @@ GEM
addressable (2.3.8)
arbre (1.0.3)
activesupport (>= 3.0.0)
arel (6.0.2)
ast (2.0.0)
arel (6.0.3)
ast (2.1.0)
astrolabe (1.3.1)
parser (~> 2.2)
bcrypt (3.1.10)
@ -93,8 +93,7 @@ GEM
terminal-table (~> 1.4)
buftok (0.2.0)
builder (3.2.2)
byebug (5.0.0)
columnize (= 0.9.0)
byebug (6.0.0)
chunky_png (1.3.4)
coderay (1.1.0)
coffee-rails (4.1.0)
@ -104,7 +103,6 @@ GEM
coffee-script-source
execjs
coffee-script-source (1.9.1.1)
columnize (0.9.0)
compass (1.0.3)
chunky_png (~> 1.2)
compass-core (~> 1.0.2)
@ -117,12 +115,12 @@ GEM
sass (>= 3.3.0, < 3.5)
compass-import-once (1.0.5)
sass (>= 3.2, < 3.5)
compass-rails (2.0.4)
compass-rails (2.0.5)
compass (~> 1.0.0)
sass-rails (<= 5.0.1)
sass-rails (< 5.1)
sprockets (< 2.13)
debug_inspector (0.0.2)
devise (3.5.1)
devise (3.5.2)
bcrypt (~> 3.0)
orm_adapter (~> 0.1)
railties (>= 3.2.6, < 5)
@ -139,22 +137,22 @@ GEM
activemodel
equalizer (0.0.11)
erubis (2.7.0)
eventmachine (1.0.7)
execjs (2.5.2)
eventmachine (1.0.8)
execjs (2.6.0)
faraday (0.9.1)
multipart-post (>= 1.2, < 3)
fastercsv (1.5.5)
ffi (1.9.10)
font-awesome-sass (4.3.2.1)
sass (~> 3.2)
font-awesome-sass (4.4.0)
sass (>= 3.2)
formatador (0.2.5)
formtastic (3.1.3)
actionpack (>= 3.2.13)
formtastic_i18n (0.4.1)
geocoder (1.2.9)
globalid (0.3.5)
globalid (0.3.6)
activesupport (>= 4.1.0)
guard (2.12.9)
guard (2.13.0)
formatador (>= 0.2.4)
listen (>= 2.7, <= 4.0)
lumberjack (~> 1.0)
@ -185,7 +183,7 @@ GEM
guard-rubocop (1.2.0)
guard (~> 2.0)
rubocop (~> 0.20)
haml (4.0.6)
haml (4.0.7)
tilt
haml-lint (0.13.0)
haml (~> 4.0)
@ -240,7 +238,7 @@ GEM
listen (3.0.3)
rb-fsevent (>= 0.9.3)
rb-inotify (>= 0.9)
loofah (2.0.2)
loofah (2.0.3)
nokogiri (>= 1.5.9)
lumberjack (1.0.9)
mail (2.6.3)
@ -252,20 +250,20 @@ GEM
method_source (0.8.2)
mime-types (2.6.1)
mini_portile (0.6.2)
minitest (5.7.0)
minitest (5.8.0)
modernizr-rails (2.7.1)
multi_json (1.11.2)
multipart-post (2.0.0)
mysql2 (0.3.18)
mysql2 (0.3.19)
naught (1.0.0)
nenv (0.2.0)
nokogiri (1.6.6.2)
mini_portile (~> 0.6.0)
notiffany (0.0.6)
notiffany (0.0.7)
nenv (~> 0.1)
shellany (~> 0.0)
orm_adapter (0.5.0)
paper_trail (4.0.0.rc2)
paper_trail (4.0.0)
activerecord (>= 3.0, < 6.0)
activesupport (>= 3.0, < 6.0)
request_store (~> 1.1)
@ -296,7 +294,7 @@ GEM
sprockets-rails
rails-deprecated_sanitizer (1.0.3)
activesupport (>= 4.2.0.alpha)
rails-dom-testing (1.0.6)
rails-dom-testing (1.0.7)
activesupport (>= 4.2.0.beta, < 5.0)
nokogiri (~> 1.6.0)
rails-deprecated_sanitizer (>= 1.0.1)
@ -328,7 +326,7 @@ GEM
request_store (1.2.0)
responders (2.1.0)
railties (>= 4.2.0, < 5)
rubocop (0.32.1)
rubocop (0.33.0)
astrolabe (~> 1.3)
parser (>= 2.2.2.5, < 3.0)
powerpack (~> 0.1)
@ -338,10 +336,10 @@ GEM
ruby2ruby (2.1.4)
ruby_parser (~> 3.1)
sexp_processor (~> 4.0)
ruby_parser (3.7.0)
ruby_parser (3.7.1)
sexp_processor (~> 4.1)
sass (3.4.16)
sass-rails (5.0.1)
sass-rails (5.0.3)
railties (>= 4.0.0, < 5.0)
sass (~> 3.1)
sprockets (>= 2.8, < 4.0)
@ -384,7 +382,7 @@ GEM
thor (0.19.1)
thread_safe (0.3.5)
tilt (1.4.1)
tinymce-rails (4.2.2)
tinymce-rails (4.2.3)
railties (>= 3.1.1)
tinymce-rails-langs (4.20140129)
tinymce-rails (~> 4.0)
@ -478,4 +476,4 @@ DEPENDENCIES
webshims-rails
BUNDLED WITH
1.10.5
1.10.6

@ -95,7 +95,7 @@ class Event < ActiveRecord::Base
end
def hashtags
tags.split.map { |tag| "##{tag.gsub(/-/, '_').camelize :lower}" }
tags.split.map { |tag| "##{tag.tr('-', '_').camelize :lower}" }
end
def to_s

@ -2,7 +2,7 @@
require 'pathname'
# path to your application root.
APP_ROOT = Pathname.new File.expand_path('../../', __FILE__)
APP_ROOT = Pathname.new File.expand_path('../../', __FILE__)
Dir.chdir APP_ROOT do
# This script is a starting point to setup your application.

Loading…
Cancel
Save